using Jitter.Collision;
using Jitter.LinearMath;
using Jitter.Dynamics;
using Microsoft.Xna.Framework;

namespace KinPortal{
	public interface TargetingStrategy {
		void Update(DynamicObject obj, GameTime gameTime);
		void Target(DynamicObject obj, HandsProjection lefthand, HandsProjection righthand);
	}
}
